/* index, taxonomy
---------------------------------------------------------------------------- */
.m-page-mv01 {
  background-image: url(../../images/news/bg_mv_pc.png);
}

.p-news-wrap {
  display: flex;
  align-items: start;
  gap: 8rem;
}

.m-news-cat-box {
  width: 30.5rem;
  min-width: 30.5rem;
  padding: 2rem 3rem 3rem;
  border-radius: 0.4rem;
  background-color: #EEF0F4;
}

.m-news-cat-box-ttl {
  color: #006dc9;
  font-size: 1.8rem;
  line-height: 1.4444444444;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 1rem;
}

.m-news-cat-list li a {
  display: block;
  font-weight: 700;
  width: 100%;
  padding: 1rem 1em 1rem 0;
  border-bottom: 0.2rem solid #D6DAE2;
}
.m-news-cat-list li:not(:last-child) {
  margin-bottom: 1rem;
}

.m-news-list-wrap {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .m-page-mv01 {
    background-image: url(../../images/news/bg_mv_sp.png);
  }
  .p-news-wrap {
    flex-direction: column;
    gap: 13.3333333333vw;
  }
  .m-news-cat-box {
    width: 100%;
    min-width: auto;
    padding: 2rem 3rem 3rem;
    border-radius: 1.0666666667vw;
  }
  .m-news-cat-box select {
    font-size: 4.2666666667vw;
    font-weight: 700;
    font-family: "Noto Sans JP";
    width: 100%;
    height: 13.3333333333vw;
    padding: 2.6666666667vw 9.3333333333vw 2.6666666667vw 5.3333333333vw;
    border: 0.5333333333vw solid #D6DAE2;
    background: url(../../images/common/icn_select-box.svg) no-repeat center right 2.6666666667vw/4vw, #EEF0F4;
    appearance: none;
  }
  .m-news-cat-box select:focus {
    outline: none;
  }
  .m-news-cat-box select::-ms-expand {
    display: none;
  }
  .m-news-cat-box-ttl {
    font-size: 4.8vw;
    margin-bottom: 2.6666666667vw;
  }
  .m-news-list-wrap {
    width: 100%;
  }
  .m-news-list {
    padding: 0;
  }
}
